Subject: Media General Update
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 19:41:00 -0700 (PDT)

Andy and Michelle:  I am  still waiting to hear from Ann Murray (at LeBoeuf Lamb) about the results of the  "410(b) test" for the GSP pension plan.  (If the plan cannot pass that  test, it cannot be maintained in the Enron controlled group as drafted.)  I  called Ann again yesterday, and she is out of town until Tuesday, although she  left a message that the actuary should have the results of the test when she  gets back.  I am holding up the letter to Media General and the notice to  the trustee until I hear from Ann that all is ok.  If the test is not  passed, there are several alternatives, but I do not want to direct the trustee  to send the assets to the GSP plan until we are sure that it is the plan  that will receive the Media General assets.  I will let you know as soon as  I get word from Ann.  Let me know if you have any questions in the  meantime.  Dusty Burke.
 
Miriam M. (Dusty) Burke 
Vinson  & Elkins L.L.P. 
One American Center 
600 Congress Avenue, Suite 2700  
Austin, TX 78701 
(512) 495-8425; (713) 758-3558 (telephone) 
(512)  236-3411 (fax) 
[email-masked]